Subject: Ticket Assigned - quality
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:52:48 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  quality mamun rashid                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  helo sir i return item but didn’t come refund money my credit Bot:  Please enter your name Customer:  mamun rashid Bot:  Hi Mamun Rashid ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0559907010            03:28 PM, 16th Oct                   reem                   Hi Mamun , Good Afternoon, Thank you for contacting us. My name is Reem, I will be happy to assist you.           03:29 PM, 16th Oct                   reem                   Could you please share your order number so that I can assist you further?           03:29 PM, 16th Oct                     mamun rashid                    Helo sir how are you           03:30 PM, 16th Oct                     mamun rashid                    Sir i return item before 4 Day but didn’t coming any masage or Money           03:31 PM, 16th Oct                   reem                   could you please share you order number so i can check this for you           03:31 PM, 16th Oct                     mamun rashid                    How to i know my return approved           03:32 PM, 16th Oct                   reem                   Could you please share your order number start with number 6           03:32 PM, 16th Oct                     mamun rashid                             03:33 PM, 16th Oct                     mamun rashid                    6358433100           03:33 PM, 16th Oct                   reem                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:34 PM, 16th Oct                     mamun rashid                    I want my refund money so i want buy another item           03:34 PM, 16th Oct                     mamun rashid                    Okay sir thank you           03:35 PM, 16th Oct                   reem                   please give me a few minutes to check           03:35 PM, 16th Oct                   reem                   Thank you for allowing me the time to check. I appreciate your patience.           03:35 PM, 16th Oct                   reem                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your my credit account           03:35 PM, 16th Oct                   reem                   Is there anything else may I assist you?           03:35 PM, 16th Oct                     mamun rashid                    But the now 4 days sir didn’t return credit           03:36 PM, 16th Oct                     mamun rashid                    Also i don’t know my item approve or no didn’t coming any masage from splash           03:37 PM, 16th Oct                     mamun rashid                    How can i know           03:37 PM, 16th Oct                   reem                   You item just reached our ware house they will do the check for the item then the refund will be back to you my credit account as soon as possible           03:38 PM, 16th Oct                   reem                   Is there anything else may I assist you?           03:38 PM, 16th Oct                     mamun rashid                    Thenk you sir           03:39 PM, 16th Oct                   reem                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:39 PM, 16th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3232198